## qbw-nemo-dockbar 0.2

=== debian/changelog ===
qbw-nemo-dockbar (0.2) stable; urgency=low

  * Install to the all desktops

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 21 Mar 2012 18:52:16 +0200
