=== debian/control ===
Source: qbw-nemo-dockbar
Section: user/desktop
Priority: extra
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: qbw-nemo-dockbar
Architecture: all
Depends: queen-beecon, perl-base
Description: Queen BeeCon widget: Nemo Dockbar. To the all desktops
XSBC-Bugtracker: mailto:aapo.rantalainen@gmail.com
